Bug 110027 - Form AutoPilot Not working, Saying Additional Files not Found.
Form AutoPilot Not working, Saying Additional Files not Found.
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2003-11-13 23:37 EST by Chan Min Wai
Modified: 2014-01-21 17:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-18 05:14:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chan Min Wai 2003-11-13 23:37:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-TW; rv:1.5) Gecko/20031027

Description of problem:
The Form AutoPilot is not working (which it should).
I'm not sure if Form Autopilot use Java but the old Form AutoPilot
(Oo.org 1.03) did work.

Suspect that some files is not copied into .openoffice folder.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Click on Files
2. Goto AutoPilot
3. Click on the Form
4. Wait for error

Actual Results:  Files Not Found, Please repair openoffice.

Expected Results:  There shoule be a From Wizard.

Additional info:

If It is a Java Problem.
I've a stupid idea.

Make it so that after people install Java, they can get the java
modules in Openoffice working.
Comment 1 Seth Vidal 2003-11-13 23:50:31 EST
I know I don't have java installed and it works just fine for me.
Comment 2 Chan Min Wai 2003-11-14 02:43:49 EST
Sorry This is locale (i18n) releted question.
Please use the stpes below to product the problem.

1. Close all Openoffice related Program
2. Delete the old english Openoffice folder, rm -rf ~/.openoffice
3. Change you locale from the bash prompt export $LANG=zh_TW.UTF-8
(This is where I got the problem)
4. run oowriter on the bash prompt

it will try to reinstall the profiles files and open an Openoffice
windows on the X.

Then the follow:
Steps to Reproduce:
1. Click on Files (1st on the Menu)
2. Goto AutoPilot (3rd Below it)
3. Click on the Form (Em forgot where... :( )
4. Wait for error
Comment 3 Chan Min Wai 2004-05-18 05:14:26 EDT
AS Java is openning it limitation on the Opensources commiunity to use it.

This can be solve by addind a packing of all the JAVA programing in
the livna.org site.

Note You need to log in before you can comment on or make changes to this bug.